# https://schemas.runway.gitlab.com/RunwayJob
apiVersion: runway/v1
kind: RunwayJob
metadata:
  owner_email_handle: ops-contact
  department: infrastructure
  department_group: infrastructure
  product_category: infrastructure
spec:
  region: us-central1
  command:
    - woodhouse
  args:
    - slack
    - archive-incident-channels
  schedule:
    cron: "19 11 * * *"
